/* 全局CSS定义 */
body {text-align:left;font-family:"宋体";margin:0;padding:0;font-size:12px; background:#d7d7d7; line-height:22px; color:#027ecc;}
body>div{ margin-left:0; margin-right:0px; }
p,div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0; text-align:left;}
ul,ol,li{list-style:none;}
h1,h3,h4,h5,h6 {margin:0;padding:0;text-align:left; color:#14bbf1; font-size:12px; font-weight:bolder; text-indent:0px;}
h2{font-size:12px; margin:0;padding:0; padding-bottom:5px;}
table,li,tr,th,br{font-size:12px;}
/* 链接颜色 */
a{ text-decoration:none; color:#027ecc;}
a:hover{ text-decoration:none; color:#F00;}

.fc_1 a{ text-decoration:none; color:#7e02cc;}
.fc_1 a:hover{ text-decoration:none; color:#F00;}

img{ display:block;}
/* nav */
#nav{ color:#FFF;margin:0 auto; width:100%;  font-size:12px; text-align:center; height:29px; background:url(xbg.jpg) top center no-repeat; }
#nav a{color:#FFF;}
#nav a:hover{text-decoration:underline; color:#FFF;}
.bg{ background:url(bg.jpg) top center no-repeat;}

.fc_2 img{border:1px #027ecc solid;}

.loadImg{float:left;width:305px;height:160px; position:relative;  display:inline;}
.loadImg .imgShow{width:305px;height:160px;background:#0049a5;}
.loadImg .imgText{width:305px;height:16px;background:url(images/line.jpg) no-repeat;position:absolute;right:px;;top:162px;}
.loadImg .imgText ul{text-align:center;line-height:14px; font-size:14px; font-family:"宋体";}
.loadImg .imgText ul li{float:right;width:16px;height:14px;text-align:center;color:#000; background:#e2e2e2; margin:0 2px 0 0; }
.loadImg .imgText ul li.now{color:#fff; background:#1ac9f5;}

.pc_9 img{ border:1px #027ecc solid;}
.list_1 li{background:url(u1.png) no-repeat left; padding-left:10px; }

.a1{width:151px; height:190px;background:url(b1.jpg) no-repeat top;}
.b1{ padding-top:2px; padding-left:2px;}
.c1{font-weight:bolder; height:18px; overflow:hidden; padding:2px 0px 0px 35px;}
.c2{ text-align:center;  }

.c3 .tcl{ float:left;width:70px; height:20px;}
.c3 .tcl .text{ padding-left:10px;}
.c3 .tcr{ float:left;width:75px; height:20px;}
.c3 .tcr .text{padding-left:10px;}
#footer{ width:100%; margin:0 auto; line-height:25px; font-size:12px; font-family:Arial,"宋体"; padding:0px 0 0px 0; background:#FFF; color:#000;}
#footer a{color:#000;}
#footer p{ text-align:center; }
#footer address{ font-style:normal; text-align:center;  }